Étant donné que j'utilise très abondamment amc j'ai quelques souhaits, mais avant cela je voudrais vous 
remercier pour le travail que vous fournissez pour ce projet et pour votre disponibilité à répondre aux 
questions.

Je souhaiterais dans la mesure du possible pouvoir distribuer des copies où le cadre nom prénom est déjà 
rempli et/ou les cases de numéros d'étudiant soient déjà cochées en plus des copies éventuellement vierges. 
Cela se baserai sur le fichier csv associé.

Cordialement.

History
05/17/2013 12:02 am - Alexis Bienvenüe
- Status changed from New to Feedback

Il y a une possibilité de pré-remplir des copies (mais sans cocher de cases pour le numéro d'étudiant), pour une association automatique directe par la 
suite.
Regardez le paragraphe "Utilisations particulières/Copies préremplies":http://home.gna.org/auto-qcm/auto-multiple-choice.fr/ar01s07.shtml#idp6548160 
de la documentation.
Peut-être que cela peut répondre à votre besoin ?

05/17/2013 07:52 pm - François BINET
Bonjour,

C'est exactement ce que je souhaitais. Il y a même un avantage supplémentaire à cette méthode dans la génération du corrigé.
J'utilise beaucoup les exercices utilisant des données aléatoires rendant chaque copie totalement différente l'une de l'autre.
Le fichier corrigé global donne la correction pour chaque copie ce qui n'est pas le cas sinon... donc c'est encore mieux.

Avant mes prochaines suggestions j'éplucherai mieux la documentation!

Merci pour tout
Cordialement
F. Binet
Quelques exemples de mon utilisation d'AMC sur http://pedagogie.ac-limoges.fr/maths_sciences/spip.php?rubrique12

05/18/2013 09:15 am - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from Feedback to Closed

> C'est exactement ce que je souhaitais
Super.
> Quelques exemples de mon utilisation d'AMC
J'ai rajouté un lien sur la page [[External links]] (modifiez la si vous le souhaitez).
